ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "8f7925ae-915d-49b9-8439-43f33853cfa8"
    Код: "000653104"
    UIDСценария: "2b3f6908-6176-430a-b59c-78735bd6792d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Я проверяю новое меню контактной информации в новом интерфейсе"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "8.5 Я проверяю новое меню контактной информации в новом интерфейсе"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

